mkdocs

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1199
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-watchdog
2.1.6-3.fc37
2.1.9-1.fc37
1
python3-virtualenv
20.15.0-1.fc37
20.15.1-1.fc37
3
libgcc
12.1.1-1.fc37
12.1.1-2.fc37
3
rpm
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
3
libstdc++
12.1.1-1.fc37
12.1.1-2.fc37
4
rpm-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
4
dwz
0.14-2.fc35
0.14-5.fc37
4
popt
1.18-7.fc36
1.19~rc1-2.fc37
4
curl
7.83.1-1.fc37
7.84.0-1.fc37
4
libgomp
12.1.1-1.fc37
12.1.1-2.fc37
4
rpm-build-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
libcurl
7.83.1-1.fc37
7.84.0-1.fc37
B
rpm-build
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
make
1:4.3-8.fc37
1:4.3-9.fc37
B

Most recent builds

complete
2022-06-28 03:25:26
python3-setuptools
60.9.3-5.fc37
62.6.0-1.fc37
1
python3-importlib-metadata
4.11.4-2.fc37
4.12.0-1.fc37
1
python3-virtualenv
20.13.4-4.fc37
20.15.0-1.fc37
3
python-setuptools-wheel
60.9.3-5.fc37
62.6.0-1.fc37
3
sqlite-libs
3.38.5-2.fc37
3.39.0-1.fc37
3
gc
8.0.6-2.fc36
8.0.6-3.fc37
B
openldap
2.6.2-2.fc37
2.6.2-3.fc37
B
complete
2022-06-26 08:06:02
python3-devel
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
1
python3
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
python3-libs
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
libb2
0.98.1-6.fc37
3
fedora-release
37-0.5
37-0.6
B
fedora-release-common
37-0.5
37-0.6
B
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
B
fedora-release-identity-basic
37-0.5
37-0.6
B
complete
2022-06-23 08:54:38
python3-devel
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
1
pyproject-rpm-macros
1.3.1-1.fc37
1.3.2-1.fc37
1
python3-setuptools
60.9.3-4.fc37
60.9.3-5.fc37
1
python3-libs
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
python3
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
redhat-rpm-config
224-1.fc37
226-1.fc37
3
python-setuptools-wheel
60.9.3-4.fc37
60.9.3-5.fc37
3
complete
2022-06-20 06:58:38
python3-devel
3.10.5-2.fc37
3.11.0~b3-3.fc37
1
python3-pyyaml
6.0-3.fc36
6.0-4.fc37
1
bootswatch-fonts
3.3.7.0-18.fc36
3.3.7.0-19.fc37
1
python3-tox-current-env
0.0.8-1.fc37
0.0.8-2.fc37
1
python3-mkdocs-redirects
1.0.4-1.fc37
1.0.4-2.fc37
1
python3-watchdog
2.1.6-2.fc36
2.1.6-3.fc37
1
python3-markdown
3.3.7-1.fc37
3.3.7-2.fc37
1
python3-wheel
1:0.37.1-1.fc37
1:0.37.1-3.fc37
1
python3-pyyaml-env-tag
0.1-3.fc36
0.1-4.fc37
1
python3-pip
22.0.4-2.fc37
22.0.4-4.fc37
1
python3-click
8.1.2-1.fc37
8.1.2-2.fc37
1
python3-mdx_gh_links
0.2-9.fc36
0.2-10.fc37
1
python3-mergedeep
1.3.4-5.fc36
1.3.4-6.fc37
1
python3-importlib-metadata
4.11.4-1.fc37
4.11.4-2.fc37
1
python3-packaging
21.3-2.fc36
21.3-4.fc37
1
python3-jinja2
3.0.3-2.fc36
3.0.3-4.fc37
1
python3-ghp-import
2.1.0-1.fc37
2.1.0-2.fc37
1
python3-setuptools
60.9.3-2.fc37
60.9.3-4.fc37
1
python3-zipp
3.8.0-1.fc37
3.8.0-2.fc37
2
tox
3.25.0-1.fc37
3.25.0-2.fc37
2
python3-rpm-generators
12-15.fc37
13-1.fc37
2
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
python-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
mkdocs
1.3.0-1.fc37
1.3.0-3.fc37
2
python3
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
python3-markupsafe
2.1.1-1.fc37
2.1.1-2.fc37
2
python3-libs
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
python3-dateutil
1:2.8.2-1.fc37
1:2.8.2-3.fc37
2
python3-pyparsing
2.4.7-10.fc36
2.4.7-12.fc37
2
libselinux
3.4-3.fc37
3.4-4.fc37
3
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
python3-toml
0.10.2-6.fc36
0.10.2-8.fc37
3
libuuid
2.38-3.fc37
2.38-4.fc37
3
python3-py
1.11.0-3.fc37
1.11.0-4.fc37
3
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-4.fc37
3
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
3
python3-six
1.16.0-5.fc36
1.16.0-7.fc37
3
python3-filelock
3.3.1-2.fc36
3.3.1-4.fc37
3
python3-virtualenv
20.13.4-2.fc37
20.13.4-4.fc37
3
python3-pluggy
1.0.0-2.fc36
1.0.0-4.fc37
3
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
4
python3-platformdirs
2.5.2-1.fc37
2.5.2-2.fc37
4
file
5.41-5.fc37
5.41-6.fc37
4
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
4
python3-distlib
0.3.4-3.fc37
0.3.4-4.fc37
4
python-wheel-wheel
1:0.37.1-1.fc37
1:0.37.1-3.fc37
4
file-libs
5.41-5.fc37
5.41-6.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
B
libblkid
2.38-3.fc37
2.38-4.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
libsemanage
3.4-2.fc37
3.4-3.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
libmount
2.38-3.fc37
2.38-4.fc37
B
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
B
2022-06-20 04:37:50
Package dependencies resolved successfuly
2022-06-20 04:25:57
Package resolution failed
  • Problem: package python3-devel-3.10.5-2.fc37.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-13-1.fc37.noarch requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-ghp-import-2.1.0-2.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-jinja2-3.0.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-mdx_gh_links-0.2-10.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pip-22.0.4-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pyyaml-6.0-4.fc37.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-importlib-metadata-4.11.4-2.fc37.noarch
    - nothing provides python3.11dist(zipp) >= 0.5 needed by python3-importlib-metadata-4.11.4-2.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-mergedeep-1.3.4-6.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pyyaml-env-tag-0.1-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-mkdocs-redirects-1.0.4-2.fc37.noarch
  • Problem: package python3-tox-current-env-0.0.8-1.fc37.noarch requires (python3.10dist(tox) < 4~~ with python3.10dist(tox) >= 3.15), but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.10dist(filelock) >= 3 needed by tox-3.25.0-1.fc37.noarch
    - nothing provides python3.10dist(packaging) >= 14 needed by tox-3.25.0-1.fc37.noarch
    - nothing provides python3.10dist(pluggy) >= 0.12 needed by tox-3.25.0-1.fc37.noarch
    - nothing provides python3.10dist(py) >= 1.4.17 needed by tox-3.25.0-1.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-markdown-3.3.7-2.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-click-8.1.2-2.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
complete
2022-06-19 06:53:58
libselinux
3.4-0.rc3.1.fc37
3.4-3.fc37
3
redhat-rpm-config
223-1.fc37
224-1.fc37
3
krb5-libs
1.19.2-9.fc37
1.19.2-11.fc37
4
libsepol
3.4-0.rc3.1.fc37
3.4-2.fc37
4
elfutils-libs
0.187-4.fc37
0.187-5.fc37
B
elfutils
0.187-4.fc37
0.187-5.fc37
B
libsemanage
3.4-0.rc3.1.fc37
3.4-2.fc37
B
elfutils-default-yama-scope
0.187-4.fc37
0.187-5.fc37
B
elfutils-debuginfod-client
0.187-4.fc37
0.187-5.fc37
B
elfutils-libelf
0.187-4.fc37
0.187-5.fc37
B
binutils-gold
2.38-14.fc37
2.38-15.fc37
B
binutils
2.38-14.fc37
2.38-15.fc37
B
Real build: mkdocs-1.3.0-3.fc37
complete
2022-06-15 15:04:55
Dependencies for this build couldn't be processed
Previous history